QCAT - Task #748

User Story # 686 (Closed): Core questionnaire on Approaches

General configuration of QA questions
07 Jan 2016 15:59 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 12.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 14.50 hours
Resolution:

Description

From paper to web.
Add all questions which are ready to be implemented.

History

#1 - 07 Jan 2016 16:26 - Lukas Vonlanthen
- Subject changed from General configuration of questions to General configuration of QA questions

- Estimated time set to 12.00 h

#2 - 07 Jan 2016 16:57 - Lukas Vonlanthen

- Status changed from New to In Progress

#3 - 12 Jan 2016 14:41 - Lukas Vonlanthen
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
